.modal-background {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal-foreground {
  background-color: white;
  max-height: 90%;
  max-width: 90%;
  min-height: 20%;
  min-width: 20%;
  padding: 15px;
  position: relative;
}

.modal-close {
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
  padding: 10px;
}

.modal-close:before {
  content: '\2715';
}
